Anda di halaman 1dari 23

1

JURUS JURUS SAKTI


TIPS AND TRICK AUTOCAD OLEH ADE IMAM
UNKNOW COMMAND PROPERTIES
Y
Kang ade,saya pake LTS buat gedein garis putus2 ko semua jadi gede yah klo untuk hanya satu
garis saja punya jurusnya ngga kang hehehe
ADE IMAM
klik garis nya--klik kanan mouse--klik properties--dibawah tab general rubah line type scale nya
sesuaikebutuhan....jadi deh...
Y
saya klo klik kanan properties kluar tulisan unknow command kang
ADE IMAM
kalau engga klik kiri dua kali object nya coba...
Y
sama kang properties nya unknow mulu nih
apa software nya ada yg error yah
ADE IMAM
tadi nya engga seperti itu?
Y
dari awal begitu kang
ADE IMAM
coba ketik di command :OPTIONS--ENTER--OPEN & SAVE--dibawah demand load object arx app
pilih:comand invoke--klik apply --oke
cobain itu...
Y
wuihhh masterrr....hatur nhun pisan jurus nya ampuh master
ADE IMAM
he he he....woles aja.....
Y
slama ini properties error terus kang skarang dah bisa keluar tabel, hatur nuhun kang
ADE IMAM
sip lah...ini saya postingya....supaya rekan-rekan yang lain juga bisa ikut belajar, atau kalau ada
yang punya kasus yang sama bisa terpecahkan...
Percakapan Obrolan Berakhir
2
MEMBUAT FILE PDF BERANTAI DI AUTOCAD (UNTUK AUTOCAD
VERSI 2010 KE ATAS)
Kadang-kadang kita ada kebutuhan membuat beberapalembar gambar dalam satu file pdf...
Nah, kali ini kita akan membahas tentang itu....
Pertama yang harus kita ingat , ini hanya bisa kalau kita bekerja di paperspace (Layout).....
Oke mari kita mulai saja.....
Bikin gambar beberapa lay out sesuai kebutuhan..
Klik kanan pada TAB Layout1 .....Pilih pagesetup manager dari context menu.
Klik modify pada dialog yang terbukakemudian.
Pilihlah jenis printer dan ukuran kertas yang diinginkan.
Pada bagian what to plot, pilih layout.
Pastikan skala cetak 1:1.
(Optional) Atur plot style table yang akan digunakan.
Klik OK.
Ulangi langkah ini untuk lay out-layout selanjutnya......
Langkah selanjutnya Ketik dicommand:EXPORTPDFENTERNamain file nyaRubah
current lay out di EXPORT menjadiAll lay outs---klik save.....
Sekarang cari file PDF nya lewatwindows explorer.....Coba buka file nya.....udah jadi kan?
Dalam satu file PDFterdapat beberapa gambar......
selamat mencoba.....semoga bermanfaat....salam
MEMATIKAN HELP ( F1 ) DI AUTOCAD
Mungkin tombol di keyboard yang paling sering ditekan oleh sebagian user Autocad adalah
tombol Esc.....Celakanya tombol ESC bertetangga dengan tombol F1....Jadi, seringkali user
ketika dalam proses menggambar di autocad salah tekan....Maksud hati memeluk gunung, apa
daya tangan tak sampai...eh salah...Maksud hati menekan ESC apa daya yang tertekan F1.......
Nah, kali ini kita akan membahas bagaimana mematikan tombol F1 di Autocad....
Mari Kita mulai saja...
Pelan-pelan aja ngikutinya ya...Karena ini udah termasuk teknik Customize.....autocad nya akan
jadi tidak standar lagi (default)...
Ketik di command : CUIENTERKLIK CUSTOMIZEDI BAWAHCUSTOMIZATIONS
IN ALL FILES ,KLIK TANDA PLUS DI KEYBOARD SHORTCUTSKLIK TANDAPLUS
SHORCUTS KEYSKEMUDIAN CARI VBA, VISUAL BASIC EDITOR......ini
langkahpertama
Langkah selanjutnya: Di bawah command list, cari CANCEL ACADklik & drag command itu
ke bawah VBA, VISUAL BASIC EDITORTERUS DI PROPERTIES ( SEBELAH KANAN
DIALOG BOX) KETIK : F1 DI KEY(S) DI BAWAH ACCESS.....KLIKAPPLYKLIK OK....
Sekarang coba tekan F1 nya.....tidak muncul lagi kan Helpnya? Semoga bermanfaat.....Salam
3
Divide et impera (Mengenal Perintah Divide di Autocad)
Pengertian secara definitif Divideet impera atau Politik pecah belah adalah kombinasi strategi
politik, militer, dan ekonomi yang bertujuan mendapatkan dan menjaga kekuasaan dengan cara
memecah kelompok besar menjadi kelompok-kelompok kecil yang lebih mudah ditaklukan.
Dalam konteks lain,politik pecah belah juga berarti mencegah kelompok-kelompok kecil untuk
bersatu menjadi sebuah kelompok besar yang lebih kuat........
Apabila kita membaca sejarah bangsa ini maka kita akan tahu mengapa hal ini terjadi.Terdapat
satu komunitas yang terus menerus berjuang sementara di sisi yang lain berbaris komunitas-
komunitas yang sedang asyik menikmati rejeki hasil pengkhianatan. Lucunya, dengan enteng
kita mengatakan semuanya akibat politik divide et impera.Selalu orang lain yang disalahkan dan
bukan mengapa kita bisa diadu domba............
Kali ini saya akan membahas mengenai sebuah perintah di autocad yang ada kaitannya dengan
Divide et impera.....
Yupz,kali ini kita akan membahas perintah :Divide
Perintah Divide Adalah Perintah Untuk Membagi Object Menjadi Beberapa Bagian Dengan
Panjang Yang Sama....
Langkah Untuk Menggunakan Perintah Ini Adalah :
Ketik Di Command :DivideEnterKlik Object Yang Mau Dibagi Sama PanjangnyaJika
Kita Langsung Mengetikan Angka, Maka Angka Itu Akan Menjadi Jumlah Bagian (Segmen)
Dari Object Yang Kita Bagi, Misal Kita Ketik : 5,Berarti Kita Akan Membagi Object Itu
Menjadi 5 Bagian, Yang Tiap-Tiap Bagiannya Akan Menjadi Titik (Point)Enter.....Coba Ketik
Di Command : DdptypeEnterPilih Jenis TitiknyaKlik Ok...UdahMunculkan Titik Bagi
Nya? Nah, Ini cara Membagi Object Dengan Titik Bagi....
Untuk Membagi Object Dengan Block, Ikuti Perintah Ini:
Ketik Di Command : DivideEnterKlik Object Yang Mau Dibagi Sama Panjangnya
Ketik Hurup BEnterKetik Nama Block PembaginyaTekan Enter 2xKetik Jumlah Block
Pembagi NyaEnter......Semoga Bermanfaat....tetap jaga utuh persatuan......Maju terus
KOMUNITAS AUTOCAD INDONESIA.......Salam
FILE AUTOCAD BISA DI BUKA DI SEMUA VERSI ( MINIMAL 2004)
AutoCAD versi terbaru adalah AutoCAD 2015.Tapi tidak
semua user memakainyamasih ada yang bertahan dengan versi yang lama dengan
alasan satu dan lain hal tentunya.
Nah, kali ini kita akan membahas bagaimana file yang
kita bikin di Autocad versi teranyar bisa dibuka di Autocad versi
sebelumnyaKarena kalau tidak memakai cara ini kita tidak akan dapat
membukanya......Oke, mari kita mulai saja.coba ketik di command: OPTIONS KLIK
OPEN AND SAVEPada Save as : pilih AutoCAD 2004/LT 2004 Drawing (harus ini ya yang
dipilihnya)klik applyklik OKterus tutup file kita.Sekarang file kita bisa
dibuka di Autocad dengan versi yang lebih rendah..Kenapa kok tidak ke versi
lebih rendah lagi seperti 2000 atau ke RT14? Pertanyaan bagus yang perlu
dijawab. Jika file AutoCAD Anda memiliki sebuah password maka versi terendah
4
yang dapat mendukung adalah versi 2004 dan jika Anda tetap memaksa ingin
mencobanya maka Password Anda (jika file kita ter password) akan hilang karena
tidak di suport oleh AutoCAD versi 2000.
Semoga bermanfaat...Salam
MEMBUAT FILE PDF BERANTAI DI AUTOCAD (UNTUK AUTOCAD
VERSI 2010 KE ATAS)
Kadang-kadang kita ada kebutuhan membuat beberapalembar gambar dalam satu file pdf...
Nah, kali ini kita akan membahas tentang itu....
Pertama yang harus kita ingat , ini hanya bisa kalau kita bekerja di paperspace (Layout).....
Oke mari kita mulai saja.....
Bikin gambar beberapa lay out sesuai kebutuhan..
Klik kanan pada TAB Layout1 .....Pilih pagesetup manager dari context menu.
Klik modify pada dialog yang terbukakemudian.
Pilihlah jenis printer dan ukuran kertas yang diinginkan.
Pada bagian what to plot, pilih layout.
Pastikan skala cetak 1:1.
(Optional) Atur plot style table yang akan digunakan.
Klik OK.
Ulangi langkah ini untuk lay out-layout selanjutnya......
Langkah selanjutnya Ketik dicommand:EXPORTPDFENTERNamain file nyaRubah
current lay out di EXPORT menjadiAll lay outs---klik save.....
Sekarang cari file PDF nya lewatwindows explorer.....Coba buka file nya.....udah jadi kan?
Dalam satu file PDFterdapat beberapa gambar......
selamat mencoba.....semoga bermanfaat....sala
MENONAKTIFKAN COMMUNICATION CENTER DI AUTOCAD
Pada jendela windows AutoCAD terdapat tools yang disebut Communication center yang
terletak pada bagian kanan sebelah bawah jendela windows Autocad, dengan icon bergambar
pemancar satelit..Tips-tips communication center ini akan muncul pada saat kita salah
menggunakan perintah atau kurang bisa menggunakan perintah di dalam autocad.
Untuk user Autocad yang sudah mahir dan professional, keberadaan communication center ini
agak sedikit mengganggu dalam pekerjaan merekan menggambar di atas kertas kerja
autocadDan menurut mereka lebih baik dihilangkan atau dinonaktifkan saja.Lalu,
bagaimanakah cara menghilangkan tool communication center tersebut? Padalah dalam software
autocad tidak tersedia tools untuk menghilangkannya..
Kali ini kita akan membahas bagaimana cara menghilangkan Communication center .
Ikuti dengan hati-hati ya.kalau kita tidak hati-hati bukan hanya autocad nya saja nanti yang
tidak berjalan dengan semestinya, bisa-bisa Operating Sistem (OS) kita juga nanti bermasalah.
5
Oke, mari kita mulai saja
Tutup dulu Autocadnya..
Klik menu start pada windowspilih Runketik :REGEDITKlik OK.
Masuklah ke subkey berikut:
HKEY LOCAL MACHHINESOFTWAREAUTODESKAUTOCADR..(NANTI
TERGANTUNG AUTOCAD YANG KITA PUNYA AUTOCAD BERAPA)
CADMANAGERCONTROLCOMMUNICATION CENTER---Pilih
enablecommunicationcenter untuk mengganti angka 1 pada value datanya menjadi angka 0
dengan cara: klik kanan pada enablecommunicationcenterkemudian pilih modifyMaka
keluar kotak dialog edit DWORD valueketik angka 0 (nol)klik ok..
Langkah selanjutnya restart computer kita, terus jalankan kembali Autocad nya..
Kini Icon Communication center sudah menghilang dari peredaran autocad kitahe he
he..semoga bermanfaat.salam
MENONAKTIFKAN COMMUNICATION CENTER DI AUTOCAD
Pada jendela windows AutoCAD terdapat tools yang disebut Communication center yang
terletak pada bagian kanan sebelah bawah jendela windows Autocad, dengan icon bergambar
pemancar satelit..Tips-tips communication center ini akan muncul pada saat kita salah
menggunakan perintah atau kurang bisa menggunakan perintah di dalam autocad.
Untuk user Autocad yang sudah mahir dan professional, keberadaan communication center ini
agak sedikit mengganggu dalam pekerjaan merekan menggambar di atas kertas kerja
autocadDan menurut mereka lebih baik dihilangkan atau dinonaktifkan saja.Lalu,
bagaimanakah cara menghilangkan tool communication center tersebut? Padalah dalam software
autocad tidak tersedia tools untuk menghilangkannya..
Kali ini kita akan membahas bagaimana cara menghilangkan Communication center .
Ikuti dengan hati-hati ya.kalau kita tidak hati-hati bukan hanya autocad nya saja nanti yang
tidak berjalan dengan semestinya, bisa-bisa Operating Sistem (OS) kita juga nanti bermasalah.
Oke, mari kita mulai saja
Tutup dulu Autocadnya..
Klik menu start pada windowspilih Runketik :REGEDITKlik OK.
Masuklah ke subkey berikut:
HKEY LOCAL MACHHINESOFTWAREAUTODESKAUTOCADR..(NANTI
TERGANTUNG AUTOCAD YANG KITA PUNYA AUTOCAD BERAPA)
CADMANAGERCONTROLCOMMUNICATION CENTER---Pilih
enablecommunicationcenter untuk mengganti angka 1 pada value datanya menjadi angka 0
dengan cara: klik kanan pada enablecommunicationcenterkemudian pilih modifyMaka
keluar kotak dialog edit DWORD valueketik angka 0 (nol)klik ok..
Langkah selanjutnya restart computer kita, terus jalankan kembali Autocad nya..
Kini Icon Communication center sudah menghilang dari peredaran autocad kitahe he
he..semoga bermanfaat.salam
6
MENGAKTIFKAN FUNGSI APERTURE BOX POINTER PADA SAAT
PERINTAH AKTIF
Pada AutoCAD default, ketika semua perintah untuk menggambar sedang tidak aktif, maka
tampilan pointer pada kertas kerja terdiri dua bagian, yaitu:
Crosshair Pointer, yang berbentuk tanda plus (+)
Aperture Box Pointer, yang berbentuk kotak yang terdapat di tengah-tengah crosshair pointer.
Namun, pada saat salah satu perintah untuk menggambar sedang aktif, maka tampilan pointer
hanya berbentuk tanda plus saja. Padahal kadang-kadang fungsi aperture box pointer pada saat
tersebut tersebut juga berguna
Lalu, bagaimana cara mengaktifkan aperture box pointer tersebut pada saat salah satu perintah
menggambar sedang aktif? Simak baik-baik langkah-langkah trik ini dengan menggunakan salah
satu sistem variabel APBOX berikut:
Ketik APBOX pada command prompt line, lalu tekan Enter.
Ketik angka 1 untuk Enter new value for APBOX <0>: untuk mengaktifkan fungsi aperture box
tersebut.
Command: APBOX
Enter new value for APBOX <0>: 1
Tekan tombol Enter pada keyboard
Selamat mencobaSemoga bermanfaat.salam
MEMBUKA AUTOCAD DENGAN SATU KALI KLIK
Oleh Ade Imam
TANYA
Master mau ty. Saat buka cad pertma x kok ak penah nemuin ada yg di klik 1x dah buka kdng
ada klik 2x scra cpet.
Lha gmn pngaturan y spy bs klik 1x sj. Ap bs di seting. Ato memang PC y kurang canggih?
bersama Ade Imam
JAWAB
Pertama-tama buka Control Panel dengan view small icon, lalu cari dan klik Folder Options.....
Atau bisa membuka Windows Explorer (Windows 7) atau File Explorer (Windows 8), klik tab
View dan cari Folder Options...
Kemudian klik tab General, pada menu Click items as follows, pilih Single atau Double
click.....Kalau memilih single berarti setiap membuka program autocad atau program apapun
kita hanya mengklik satu kali......kalau memilih double klik berarti harus mengklik dua kali untuk
membuka program.....Selamat mencoba......semoga bermanfaat.......salam dari Pinggiran Kali
Cisadane......
7
PENGERTIAN DAN PENGGUNAAN XREF DI AUTOCAD
Perintah Xref adalah suatu perintah untuk mengambil gambar dari file lain. Cara kerja Xref
hanya sebagai link penghubung antar file autocad. Jadi file yang telah dibuat sebagai refernsi
eksternal file lain dalam satu folder atau folder lain. Xref pada umumnya digunakan untuk
proyek yang lebih besar. Menggunakan Xref dalam proyek yang relatif lebih besar akan
mempercepat pekerjaan dan tentunya meminimalisir ukuran fil itu sendiri. Jadi, dengan
menggunakan xref kita dapat menghemat waktu penyelesaian proyek kami bersama dengan
menjaga keakuratan proyek.Alasan mengapa menggunakan Xref pada proyek-proyek besar.1.
Xref dapat memperkecil ukuran file2. Satu dapat bekerja pada komponen individu atau terpisah
dari proyek menggunakan xref.3. Xref dapat dengan mudah dimuat, dibongkar, terpasang atau
bahkan terlepas dari gambar utama dari file proyek di setiap cepat selama siklus proyek.4.
Bekerja dengan xref adalah cara yang paling efisien dan cerdas bekerja diautocad.5. Satu juga
dapat membuat atau mengkonversi gambar untuk xref yang dapat digunakan lagi dan lagi dalam
proyek mendatang.Selain itu perintah Xref mudah digunakan dan diedit setiap saat. Gambar yang
dihasilkan akan sama dengan file referensi yang telah diambil. Dengan kata lain, penggunaanya
hanya mengatur layer yang aktif dan tidaknya saat penggunaan. Berikut ini langkah-langkah
Menggunakan Perintah Xref Pada AutoCAD1. Save As lembar kerja baru pada 1 folder dengan
file yang akan diambil [CTRL+S]2. Ketik XR pada command line3. Pilih Attach DWG4. Pilih
file yang akan diXref5. Pilih Relative Path6. Tentukan koordinat peletakan gambarSemoga
bermanfaat.....salam
KEUNTUNGAN BERGABUNG DENGAN KOMUNITAS AUTOCAD
INDONESIA
Komunitas adalah sebuah kelompok sosial dari beberapa organisme yang berbagi lingkungan,
umumnya memiliki ketertarikan dan habitat yang sama.. Dalam komunitas manusia, individu-
individu di dalamnya dapat memiliki maksud, kepercayaan, sumber daya, preferensi, kebutuhan,
risiko dan sejumlah kondisi lain yang serupa. Komunitas berasal dari bahasa Latincommunitas
yang berarti "kesamaan", kemudian dapat diturunkan dari communis yang berarti "sama, publik,
dibagi oleh semua atau banyak".Lantas apa keuntungannya jika kita bergabung dengan
KOMUNITAS AUTOCAD INDONESIA ini? setidaknya ada 6 keuntungan yang bisa kita
dapatkan, yaitu:
Learning - Kesempatan belajar yang pastinya selalu terbuka luas bagi setiap anggota komunitas
. Networking - Adanya kesempatan untuk memperluas jaringan dan koneksi. Dan tentunya
peluang untuk mendapatkan teman-teman baru.
Sharing Experiences - Pengalaman adalah guru yang paling baik. Dengan bergabung kedalam
komunitas akan terdapat banyak kesempatan untuk berbagi pengalaman dengan anggota yang
lain.
Job Opportunities - Kesempatan kerja jelas lebih terbuka karena diawali dengan pertemanan
yang terjadi didalam komunitas.
Meeting Experts - Diantara semua anggota tentunya terdapat beberapa anggota yang memang
sudah termasuk kategori ahli. Keahlian dan pengalaman mereka tentunya akan dibagi juga
kepada anggota komunitas yang lain.
8
Solutions to Problems - Saling membantu adalah ciri suatu komunitas. Jika kita berhadapan
dengan sebuah masalah, maka anggota-anggota yang lain akan bahu membahu untuk membantu
memecahkan masalah tersebut.
keenam poin tersebut rasanya sudah mewakili apa yang bisa kita dapatkan dari KAI, namun
tentu saja poin-poin tersebut hanya akan berlaku jika komunitas ini aktif dan tentunya jika Anda
pun memang aktif didalam KAI he he heSemoga bermanfaat.salam
SERI TULISAN PERINTAH-PERINTAH DASAR AUTOCAD
4.MEMBUAT PERSEGI PANJANG DAN PERSEGI
Kali ini saya akan membahas bagaimana membuat persegi panjang dan persegi di autocad....
Persegi panjang adalah bangun datar dua dimensi yang dibentuk oleh dua pasang rusuk yang
masing-masing sama panjang dan sejajar dengan pasangannya, dan memiliki empat buah sudut
yang kesemuanya adalah sudut siku-siku......
Rusuk terpanjang disebut sebagai panjang dan rusuk terpendek disebut sebagai lebar ....
Persegi panjang yang keempat rusuknya sama panjang disebut sebagai persegi......
Oke mari kita mulai saja....
Yang pertama kita akan bahas dulu cara membuat persegi panjang...
Ketik di command: RECenterKlik titik pertama sembarang di layarKetik Denter
Ketik panjang persegi panjang yang searah dengan sumbu x ( misal kita ketik:100) enter
Ketik panjang persegi panjang yang searah dengan sumbu y( misal kita ketik:200)enterklik
sembarang di layar.......Sekarang di layar udah terlihat ada persegi panjang yang kita bikin
tadi....persegi panjang dengan ukuran 100 x 200.....
Untuk membuat persegi , langkah perintahnya sama persis...Cuma nilai x dan y nya kita buat
sama.....
Ketik di command: RECenterKlik titik pertama sembarang di layarKetik Denter
Ketik panjang persegi yang searah dengan sumbu x ( misal kita ketik:100) enterKetik
panjang persegi yang searah dengan sumbu y( misal kita ketik :100)enterklik sembarang
dilayar.......Sekarang di layar udah terlihat ada persegi yang kita bikin tadi....persegi dengan
ukuran 100 x 100.....
Selamat mencoba......semoga bermanfaat.....salam
SERI TULISAN PERINTAH-PERINTAH DASAR AUTOCAD
3.CARA MEMBUAT BUSUR DENGAN VARIAN STAR & END
A. Memasukan nilai Radius.( Star, End, Radius ).
langkahnya:Command: ARCSpecify start point of arc or [Center]: Klik titik 1Specify second
point of arc or [Center/End]:ESpecify end point of arc: Klik titik 2Specify center point of arc or
[Angle/Direction/Radius]: RSpecify radius of arc: 20
9
B. Memasukan nilai D ( Star, End, Direction ).langkahnya:
Command: ARCSpecify start point of arc or [Center]: Klik titik 1Specify second point of arc or
[Center/End]:ESpecify end point of arc: Klik titik 2Specify center point of arc or
[Angle/Direction/Radius]: DSpecify tangent direction for the start point of arc: Klik titik 3.
C. Memasukan nilai sudut radius. ( Star, End, angel ).
langkahnya:Command: ARCSpecify start point of arc or [Center]: Klik titik1Specify second
point of arc or [Center/End]: ESpecify end point of arc: Klik Titik 2Specify center point of arc or
[Angle/Direction/Radius]: ASpecify included angle: 90
Selamat mencobaSemoga bermanfaat..salam
SERI TULISAN PERINTAH-PERINTAH DASAR AUTOCAD
2.MEMBUAT LINGKARAN
Sebelumnya saya akan menjelaskan dulu konsep tentang lingkaran.....Lingkaran didefiniskan
sebagai garis melengkung yang kedua ujungnya bertemu pada jarak yang sama dari titik pusat....
Lingkaran adalah contoh kurva tertutup sederhana yang merupakan himpunan titik pada ruang
dua dimensi yang berjarak sama dengan suatu titik tertentu yang disebut pusat lingkaran......
Lingkaran adalah bentuk sempurna dari semua benda yang ada di alam semesta karena lingkaran
tidak mempunyai ujung dan pangkal....
Perintah di AutoCAD untuk membuat lingkaran adalah perintah Circle....
Ketik di command: Centerklik titik sembarang dilayar ( peng klik an ini akan menjadi titik
pusat dari lingkaran yang akan kita buat)ketikan angka , misal : 20 ( angka ini adalah nilai dari
radius lingkaran yang kita buat....pengertian radius adalah jarak dari titik pusat lingkaran ke garis
melengkung...Di dalam gambar teknik radius di simbolkan dengan huruf : R) enter...Ini adalah
cara pertama membuat lingkaran dengan radius yang di tentukan...
Cara kedua membuat lingkaran adalah dengan Diamater yang ditentukan...Pengertian Diameter
adalah panjang garis lurus dari ujung ke ujung garis melengkung..... Di dalam gambar teknik
diameter di simbolkan dengan simbol : .....
Langkah untuk membuat lingkaran dengan diameter yang ditentukan adalah ketik di command
:Center-- klik titik sembarang dilayarketik :Denterketikan angka diameternya misal: 40
(berarti kalau kita tarik garik lurus dari garis lengkung ke garis lengkung didepannya, panjang
garis lurus ini 40)enter......
Selamat mencoba....Semoga bermanfaat.....salam
10
SERI TULISAN PERINTAH-PERINTAH DASAR AUTOCAD
1.MEMBUAT GARIS
Pada kesempatan kali ini kita akan membahas bagaimana membuat garis di AutoCAD....
Mari kita mulai saja...
Buka Autocad nyaKetik L enterKlik titik pertama sembarang di layargeser mouse ke
arah yang di ingin kan (kalau geser ke kanan atau ke kiri berarti akan menjadi garis horisontal,
Kalau geser ke atas atau ke bawah garis akan menjadi vertikal)jika ketika kita menggeser
mouse gerakan mouse nya bergerak bebas, tidak bergerak secara vertikal dan horisontal, maka
tekan F8ketik panjang garis, Misal 1000 enter tekan ESC untuk memutus
perintah....sekarang di layar sudah ada garis dengan panjang 1000.....Jika garis tidak seluruhnya
muncul di layar, hanya sebagian garis saja yang terlihat, ketik di command : Z-enter-A-
enter...gambar juga bisa di kecilkan atau dibesarkan dilayar dengan menggulung scroll mouse ke
depan dan ke belakang (zoom)...atau bisa juga di geser ke kanan ke kiri, ke atas ke bawah,
dengan menekan dan menahan scroll mouse sampai kursor berubah menjadi gambar tangan,
terus geser-geser mouse ke arah yang diinginkan (pan)....Jika nanti ketika kita menggeser garis
gerakan mouse kita(pan), atau juga ketika menggulung scroll mouse ke depan ke belakang
(zoom) mentok , ketik di command : RE enter.....Selamat mencoba....semoga
bermanfaat....sampai bertemu di perintah selanjutnya di :SERI TULISAN PERINTAH-
PERINTAH DASAR AUTOCAD...Salam
PADA SAAT PRINT OUT TULISAN DI KOP LAYOUT TERBALIK
Para masta saya mau nanya nih... Kenapa ya pada waktu saya bikin kop di layout pas mau di
print tulisannya bisa terbalik smua?? ada yang tau penyebabnya apa??
JAWABAN Ade Imam
coba ketik di command:STYLE--ENTER--hilangkan centang di vertical...pada effects...klik
apply--klik close....kemudian ketik RE--ENTER....semoga bisa membantu....salam
MENGHILANGKAN TULISAN "PRODUCED BY AN AUTODESK
EDUCATIONAL PRODUCT"
Oleh Ade Imam pada 19 September 2013 pukul 15:52
TANYA
Salam kenal mas2 senior.. saya baru belajar autocad neh.. mohon solusinya klo gambar di rint
out ada tulisan "PRODUCED BY AN AUTODESK EDUCATIONAL PRODUCT"
ngilanginnya caranya gmn yah..? Thx infonya...mas2
JAWAB1.Buka bajunya eh...file nya
2.Langsung save as ke format DXF terus close (kalo disuruh save ke dwg lg "No")
3.buka file yg tadi di save (yg format dxf) disini klo di plotpreview juga dah gak ada tulisan itu
4 Save ke format dwg lagi trs PlotPreview (kelar dah permasalahan)
11
WOLES DI AUTOCAD
Oleh Ade Imam pada 2 Januari 2014 pukul 14:24
woles jika dibalik akan terbaca selow,
selow atau "slow" dalam bahasa inggris berarti lambat,
di artikan dalam bahasa gaul sebagai santai, nyantai, kalem, dan perlahan
Nah, kali ini kita akan membahas sebuah perintah AutoCAD yang ada kaitannya dengan
Woles.
Oke mari kita mulai saja
Coba ketik di command :ZOOMFACTORENTERKETIK 3 (TIGA)
ENTERSekarang coba gerakan scroll mouse ke depan dan ke belakang.biasa kalau kita
mau nge-zoom object.Mules kan? Eh salah, woles kan? Gerakan zoom nya sangat
lambat..baik zoom in maupun zoom out..Inilah woles di Autocad.
Sekarang coba ketik lagi di command : ZOOMFACTORENTERKETIK 100 (seratus)
ENTERcoba sekarang gerakan lagi scroll mouse nya ke depan dan ke belakang.cepet
kan? Seperti orang yang kebelet mau BABhe he he.
Untuk mengembalikan ke default (kondisi normal) , coba ketik di command: ZOOMFACTOR
ENTERKETIK 60 (enam puluh)ENTER coba sekarang gerakan lagi scroll mouse nya
ke depan dan ke belakang.sudah kembali seperti sedia kala.tak kurang suatu
apa.Semoga bermanfaat.salam
SCREENSHOT LAYAR AUTOCAD
Oleh Ade Imam pada 20 September 2013 pukul 23:34
Setiap ada permasalahan seputar AutoCAD yang di ajukan disini, saya selalu menganjurkan
untuk di screenshoot, supaya lebih jelas apa yang mejadi masalahnya dan lebih gampang mencari
pemecahannya.Nah, ada beberapa di antara kawan kita yang belum mengetahui bagaimana
cara screenshot layar autocadkali ini saya akan membahas bagaimana cara screenshot layar
autocadOke , kita langsung aja:
1. Pertama, buka layar autocad yang ingin anda ambil gambarnya/ tampilan yang ingin di
screenshot,
2. Tekan tombol Prt Scr yang terletak di keyboard komputer anda. Letak tombol printscreen di
keyboard yang umum digunakan (keyboard Windows), biasanya bersebelahan dengan tombol
Scroll lock,
3. Lalu, Bukalah aplikasi image editing, contohnya : Microsoft Office picture manager,
Microsoft Paint atau Adobe Sotosop Photoshop,
4. Buatlah file baru & setting ukuran pixel sesuai dengan ukuran layar monitor yang anda
gunakan (misalnya 900 x 600 pixel),
5. Selanjutnya, PASTE didalamnya (shortcut Ctrl+V),
12
6. Lalu tinggal SAVE deh (bisa di save dalam format .jpg atau .bmp, atau lainnya jika
menggunakan photoshop).
Semoga bermanfaat..salam
SERI TULISAN PERINTAH-PERINTAH DASAR AUTOCAD
4.MEMBUAT PERSEGI PANJANG DAN PERSEGI
Kali ini saya akan membahas bagaimana membuat persegi panjang dan persegi di autocad....
Persegi panjang adalah bangun datar dua dimensi yang dibentuk oleh dua pasang rusuk yang
masing-masing sama panjang dan sejajar dengan pasangannya, dan memiliki empat buah sudut
yang kesemuanya adalah sudut siku-siku......
Rusuk terpanjang disebut sebagai panjang dan rusuk terpendek disebut sebagai lebar ....
Persegi panjang yang keempat rusuknya sama panjang disebut sebagai persegi......
Oke mari kita mulai saja....
Yang pertama kita akan bahas dulu cara membuat persegi panjang...
Ketik di command: RECenterKlik titik pertama sembarang di layarKetik Denter
Ketik panjang persegi panjang yang searah dengan sumbu x ( misal kita ketik:100) enter
Ketik panjang persegi panjang yang searah dengan sumbu y( misal kita ketik:200)enterklik
sembarang di layar.......Sekarang di layar udah terlihat ada persegi panjang yang kita bikin
tadi....persegi panjang dengan ukuran 100 x 200.....
Untuk membuat persegi , langkah perintahnya sama persis...Cuma nilai x dan y nya kita buat
sama.....
Ketik di command: RECenterKlik titik pertama sembarang di layarKetik Denter
Ketik panjang persegi yang searah dengan sumbu x ( misal kita ketik:100) enterKetik
panjang persegi yang searah dengan sumbu y( misal kita ketik :100)enterklik sembarang
dilayar.......Sekarang di layar udah terlihat ada persegi yang kita bikin tadi....persegi dengan
ukuran 100 x 100.....
Selamat mencoba......semoga bermanfaat.....salam
SERI TULISAN PERINTAH-PERINTAH DASAR AUTOCAD
3.CARA MEMBUAT BUSUR DENGAN VARIAN STAR &END
A. Memasukan nilai Radius.( Star, End, Radius ).
langkahnya:Command: ARCSpecify start point of arc or [Center]: Klik titik 1Specify second point of arc or
[Center/End]:ESpecify end point of arc: Klik titik 2Specify center point of arc or [Angle/Direction/Radius]:
RSpecify radius of arc: 20
B. Memasukan nilai D ( Star, End, Direction ).langkahnya:
Command: ARCSpecify start point of arc or [Center]: Klik titik 1Specify second point of arc or
[Center/End]:ESpecify end point of arc: Klik titik 2Specify center point of arc or [Angle/Direction/Radius]:
DSpecify tangent direction for the start point of arc: Klik titik 3.
C. Memasukan nilai sudut radius. ( Star, End, angel ).
langkahnya:Command: ARCSpecify start point of arc or [Center]: Klik titik1Specify second point of arc or
[Center/End]: ESpecify end point of arc: Klik Titik 2Specify center point of arc or
[Angle/Direction/Radius]: ASpecify included angle: 90
Selamat mencobaSemoga bermanfaat..salam
13
MEMBERI KETERANGAN SUFFIX (AKHIRAN) PADA ANGKA
DIMENSI
TANYA
Mas ade aku mautanya,bagamana cara memberi keterangan cm/mm pada ukuran secara
otomatis.......
JAWAB
Ketik di command: DIMPOSTENTERketik suffix nyacontoh:M, CM, MM
enter.Kemudian klik menu bar DimensionKlik update pilih objectnya semuaklik
kanan.Udah jadikan? Semoga bermanfaat..salam
BELAJAR CUI
iseng" blajar CUI,eh mlah kayak gni,,,,
gmn y master cara balikinnya?
1.Workspace tidak ada pilihan Classic&Drafting-Annotation
2.beberapa menu pd menubar tidak muncul
JAWABAN ADA 2CARA:
1.coba ketik di command : OPTIONS--ENTER--KLIK PROFILES--KLIK RESET--KLIK APPLY--KLIK
OK......Sudah balik seperti pertama kita nginstal AutoCAD kan?
2.Dari Windows start menu> Autodesk> AutoCAD> Reset settings to default.
CARA MERUBAH DENAH KE 3 DIMENSI PALING CEPAT
TANYA
mas Ade Imam cara merubah denah ke 3dimensi paling paling paling cepat gimana ya caranya?
JAWAB
Pertama bikin denah seperti biasalebih bagus dan lebih cepat lagi bikin denahnya hanya
dengan satu garis saja buat garis as dindingengga usah dua garis atau tiga garis buat garis
dindingterus ikuti langkah dibawah ini..
Coba ketik di command : POLYSOLID ENTERKETIK H ENTERmasukantinggi dindingnya
enterKETIK Wmasukan tebal dindingnya enterketik J enterketikC enterNah,
coba sekarang klik titik pertama garis dinding..terus klik titik kedua garis
dinding..danseterusnya.Jika garis ada yang terpisah, perintah nya di putus dulu dengan
menekan enter.terus mulai lagi dengan mengetik :POLYSOLID ENTER (setingan H,Wdan J
engga usah diseting lagi) klik titik pertama garis dinding yang terpisah..terus klik titik kedua
garis dinding yang terpisah..dan seterusnya..kalau udah tekan enter.Lebih cepatkan?
selamat mencoba.salam
14
Seri belajar AutoLISP.
Kali ini kita akan belajar mengenal fungsi mengambil nilai suatu ARC.Dengan fungsi ini hasil
yang didapat bisa kita gunakan untuk kebutuhan kerja di lingkungan kita.Contoh:dengan fungsi
ini saya bisa memfillet suatu garis dengan nilai radius yang sama persisi seperti yang kita pilih.
Selamat mencoba,semoga bermanfaat,indahnya berbagi.
;Program untuk mengambil nilai radius suatu entities,kemudian menampilkannya (9/06/2014)
(defun c:arcvalue ()
(setq w(entsel "\nPilih ARC yang ingin dilihat nilai radiusnya: "))
(while (null w) (setq w (entsel "\nBElum memilih ARC,silahkan diulangi: ")))
(setvar "CMDECHO" 0)
(setq le (entget (setq e (car w))))
(setq nilai (cdr (assoc 40 le)))
(alert (strcat " nilai radiusnya adalah : " (rtos nilai 2 0) " mm"))
(setvar "CMDECHO" 1)
)
(alert " Perintah untuk menampilkan nilai suatu ARC.Ketik : arcvalue lalu pilih arc. ")
Jasmerah (Jangan Sekali-Kali Meninggalkan Sejarah)
(Rekam Jejak Perintah Autocad Dalam Sebuah File)
Jangan Sekali-Kali Meninggalkan Sejarah, Demikian Diucapkan Bung Karno Dalam Pidatonya
Yang Terakhir Pada Hut Ri Tanggal 17 Agustus 1966. Jas Merah Yang Dikumandangkan Bung
Karno Agaknya Harus Dicamkan Benar Oleh Bangsa Kita Dewasa Ini.
Ada Pepatah Yang Bilang Orang Cerdas Belajar Dari Sejarah. Sejak Sejarah Terbukti Dapat
Mengajari Kita Untuk Tidak Mengulangi Kesalahan Yang Sama, Maka Hal Pertama Yang Harus
Kita Lakukan Untuk Membangun Bangsa Ini Adalah Dengan Belajar Dari Sejarah.......
Jika Tahu Bahwa Krisis Kepemimpinan Membuat Dinasti-Dinasti Yang Pernah Menguasai
China Jatuh Dan Pecah, Maka Kita Jangan Sampai Membuat Negara Kita Berada Di Dalam
Kondisi Yang Demikian Itu.
Tips & Trick Kali Ini Akan Membahas Perintah Yang Ada Kaitannya Dengan Jasmerah.
Oke, Mari Mulai.Langkahnya:
1.Masuk Ke Control Panel
2.Klik 2 X Folder Options
3.Klik View
4.Klik Show Hidden Files And Folders (Kalau Udah Terpilih Jangan Di Klik Lagi Ya)
5.Hilangkan Centang Hide Extensions For Known File Types
6.Klik Aplly
7.Klik Ok
Sekarang Buka Autocad
1.Sebelum Mulai Menggambar Save As Dulu File Nya ( Untuk Contoh , Namai Saja File Ini
15
Dengan Nama: Ade Imam.Dwg
2.Ketik Di Command : Logfileon Enter
3.Nah, Sekarang Kita Mulai Menggambar Seperti Biasa.Terserah Mau Gambar
Apa..Sepertinya Menggambar Pemandangan Adalah Sebuah Pilihan Bijak..He He
He.Ciptakan Disain Yang Cerdas Dan Ramah Lingkungan..
4.Setelah Gambar Jadi, Ketik Di Command: Logfileoff Enter
5.Tutup Autocad
6.Jika Ada Pilihan , Klik Yes
Sekarang Cari Printout History Command Prompt Line Yang Telah Di Rekam.Lan Gkahnya:
1.Klik My Computer
2.Klik 2x Local Disk (C)
3. Klik 2x Administrator
4.Klik 2 X Local Settings
5.Klik 2x Aplication Data
6.Klik 2x Autodesk
7.Klik 2x Autocad 2010( Nanti Tergantung Pake Autocad Versi Berapa Ya, Untuk Contoh Ini
Saya Asumsi Kan Pake Autocad 2010)
8.Klik 2x R18.0
9.Klik 2x Enu
10. Tuh, Udah Kelihatan File Nya: Ade Imam-----.Log
11. Klik 2x Untuk Melihatnya
Kita Sekarang Dapat Melihat Sejarah Bangsa Kita Yang Dibangun Dengan Darah Dan
Airmata..Eh Salah, Kita Bisa Melihat Sejarah Dari Gambar Yang Di BuatPerintah
Apa Saja Yang Di Pakai Untuk Menyelesaikan Nya..
Jadi, Jangan Sekali-Kali Meninggalkan Sejarah!!!
Semoga Bermanfaat
;Ditulis Untuk KOMUNITAS AUTOCAD INDONESIA
;Program AutoLISP untuk Membuat kertas A4
(defun c:a4 (/ p1 p2 p3 p4 p5 )
(setq p1 '( 0 0 0))
(setq p2 '(297 0 0))
(setq p3 '(297 210 0))
(setq p4 '(0 210 0))
(setq p5 '(0 0 0))
(command "_line" p1 p2 p3 p4 p5"")
(princ)
)
MENGEMBALIKAN FILE CORRUPT
16
Itu filenya corrupt......Coba tutup dulu AutoCAD nya....terus buka lagi...Ikuti langkah ini: klik
menu bar FILE --DRAWING UTILITIES--RECOVER--PILIH FILE nya --klik OPEN --
tungguin aja...mungkin ini butuh waktu...tergantung kompleksitas file nya...Udah ke buka kan
sekarang?
;Ditulis untuk KOMUNITAS AUTOCAD INDONESIA
;Program AutoLISP Membuat segitiga sama sisi panjang 50
(defun c:sss50 (/ p1 p2 p3 p4 )
(setq p1 '( 0 0 0))
(setq p2 '(50 0 0))
(setq p3 '(25 43.3013 0))
(setq p4 '(0 0 0))
(command "_line" p1 p2 p3 p4 "")
(princ)
)
;Ditulis untuk KOMUNITAS AUTOCAD INDONESIA
;Program Lisp untuk membuat baut tampak atas
(defun c:KAI (/ pt0 pt1 angle distance shank)
(setq oldcmd (getvar "cmdecho"))
(setvar "cmdecho" 0)
(setq pt0 (getpoint "\nKlik titik tengah baut: "))
(setq shank (getdist "\nKetik diameter bautnya: "))
(setq distance ( / ( * 0.75 shank)( cos (/ pi 6))))
(setq angle (- (* 2 pi)( / pi 6)))
(setq pt1 (polar pt0 (/ pi 6) distance ))
(command "pline")
(repeat 6
(setq angle (+ angle (/ pi 3)))
(setq pt1 (polar pt0 angle distance))
(command pt1)
)
(command "c")
(command "circle" pt0 (* 0.75 shank))
(setvar "cmdecho" oldcmd)
(princ)
)
(princ "\nLoaded... type <bolthead> to run.")
(princ)
Seri belajar AutoLISP.
17
Kali ini kita akan belajar mengenal fungsi mengambil nilai suatu ARC.Dengan fungsi ini hasil
yang didapat bisa kita gunakan untuk kebutuhan kerja di lingkungan kita.Contoh:dengan fungsi
ini saya bisa memfillet suatu garis dengan nilai radius yang sama persisi seperti yang kita pilih.
Selamat mencoba,semoga bermanfaat,indahnya berbagi.
;Program untuk mengambil nilai radius suatu entities,kemudian menampilkannya (9/06/2014)
(defun c:arcvalue ()
(setq w(entsel "\nPilih ARC yang ingin dilihat nilai radiusnya: "))
(while (null w) (setq w (entsel "\nBElum memilih ARC,silahkan diulangi: ")))
(setvar "CMDECHO" 0)
(setq le (entget (setq e (car w))))
(setq nilai (cdr (assoc 40 le)))
(alert (strcat " nilai radiusnya adalah : " (rtos nilai 2 0) " mm"))
(setvar "CMDECHO" 1)
)
(alert " Perintah untuk menampilkan nilai suatu ARC.Ketik : arcvalue lalu pilih arc. ")
TANYA (MENGHILANGKAN PERPENDICULER)
para master mau nanya nih, kalo setiap saya klik gambar kerja kenapa yah keluar simbul
gambar kotak yg bertuliskan perpendiculer ?
kira2 gimana yah cara menormalkanya kembali ?
JAWAB : Ade Imamcoba ketik di command:DELCONSTRAINT--ENTER--BLOK OBJEK NYA--KLIK
KANAN....coba sekarang klik lagi object nya....udah engga muncul kan?
TANYA (CARA MEMOTONG HURUF)
Cara memotong huruf bagaimana?? Contohnya huruf A di potong setengahnya.
JAWAB : Ade Imam1.Ketik di command :MTEXT ENTER Klik kiri 2 x di layar ketik huruf yang
mau di potong , misal A OK
2.Ketik di command : TXTEXP ENTER Block huruf nyaklik kanan
3.Jika hurufnya menghilang itu bukan karena dia punya ilmu Halimunan ( ilmu bisa menghilang),
coba Ketik : Z enter A enter.udah munculkan?
4.Nah, sekarang tinggal bikin garis bantu buat bantuan kita nge trim.tergantung bagaimana
itu huruf mau dipotongnya..
Semoga bermanfaat.salam
Seri belajar AutoLISP
Masih ingat tentang materi mengambil nilai suatu ARC? Sekarang kita coba mengaplikasikannya
pada suatu kasus.Pada gambar dibawah,gambar yang terjadi mengalami revisi.Nilai 40 derajat
mengalami perubahan menjadi 25 derajat,dengan jarak "X" diabaikan.Dengan pengembangan
dari materi mengambil nilai ARC,saya buat program FRD.LSP.Jadi setelah kita merotasi garis
menjadi 25 derajat,dengan program FRD.LSP kita cukup mengklik arc awal (R 50) lalu kita klik
18
garis yang bersinggungan yang akan membentuk ARC baru.Secara otomatis ARC lama akan
menghilang ( menggunakan fungsi ERASE ) dan membuat FILLET baru dengan nilai yang diambil
dari ARC yang lama.
Selamat mencoba, semoga bermanfaat, indahnya berbagi.
;Program untuk mengambil nilai radius suatu entities,kemudian menghapusnya,---------------------
--------------------------------
;lalu membuat fillet baru dengan radius yang sama..(13/05/2014)
(defun c:FRD ()
(setq w(entsel "\nPilih ARC yang akan di reposisi: "))
(while (null w) (setq w (entsel "\nObject belum terpilih,Ulangi: ")))
(setvar "CMDECHO" 0)
(setq le (entget (setq e (car w))))
(setq nilai-R (cdr (assoc 40 le)))
(setvar "FILLETRAD" nilai-R)
(princ " \nPilih 2 entities yang akan membentuk Fillet :")
(COMMAND "FILLET" PAUSE PAUSE )
(setvar "FILLETRAD" 0)
(COMMAND "ERASE" W "") ;Fungsi ini untuk menghapus ARC yang lama
(setvar "CMDECHO" 1)
)
19
CARA MEMPERBESAR BENDA YANG SUDAH DI GAMBAR TAPI DIMENSI NYA
TETAP
Oleh Ade Imam pada 1 November 2013 pukul 13:27
TANYA
Pa ade Ade Imammau nanya lgi ni sory y pa! Cara memperbesar benda yang sudah di gambar'
tp dimensi nya tetap. Thk pa
JAWAB
coba ketik di command :DIMLFAC --ENTER--nah, sekarang masukan angka dengan rasio seperti
ini: kalau benda di scala 2 berarti masukin angkanya 0.5....kalau scala 4, berarti 0.25...kalau 5,
berarti 0.2....terus enter......langkah selanjutnya klik Dimension--klik update--block semua
object yang di scala in....terakhir klik kanan....lihat sekarang dimensi nya? Ajaibkan? The Magic
of AutoCAD....semoga bermanfaat...salam
FILE TIDAK BISA DI BUKA
Selamat pagi para masta.
Mau tanya,
Sy ada file dwg auto cad dengan ukuran 7MB. Tetapi tidak bs di buka. Muncul tulisan drawig file
is not valid. Caranya agar bs di buka kembali bagamna ya. ?
Mohon bantuannya masta.
JAWAB :
Ade Imam Coba tutup dulu AutoCAD nya....terus buka lagi...Ikuti langkah ini: klik menu bar FILE
--DRAWING UTILITIES--RECOVER--PILIH FILE nya --klik OPEN -- tungguin aja...mungkin ini butuh
waktu...tergantung kompleksitas file nya...Udah ke buka kan sekarang?
CARA MENEMPEL FOTO DI AUTOCAD
coba ketik di command: imageattach--enter--pilih foto yang mau ditempel.....terus move ke
tempat yang diinginkan..semoga bisa membantu....
TRIK CEPAT dalam MERUBAH HURUF KECIL DAN KAPITAL
merubah text kecil (huruf kecil) menjadi text kapital ( huruf besar)
dalam sekejap
kecil --> BESAR
seletc text yang ingin di edit klik
ed - spasi - ctrl A - tekan secara bersamaan ctrl shift U
BESAR --> kecil
seletc text yang ingin di edit klik
ed - spasi - ctrl A - tekan secara bersamaan ctrl shift L
20
Heri Agus Purwono ;Ditulis untuk KOMUNITAS AUTOCAD INDONESIA
;Program Lisp untuk membuat baut tampak atas
(defun c:KAI (/ pt0 pt1 angle distance shank)
(setq oldcmd (getvar "cmdecho"))
(setvar "cmdecho" 0)
(setq pt0 (getpoint "\nKlik titik tengah baut: "))
(setq shank (getdist "\nKetik diameter bautnya: "))
(setq distance ( / ( * 0.75 shank)( cos (/ pi 6))))
(setq angle (- (* 2 pi)( / pi 6)))
(setq pt1 (polar pt0 (/ pi 6) distance ))
(command "pline")
(repeat 6
(setq angle (+ angle (/ pi 3)))
(setq pt1 (polar pt0 angle distance))
(command pt1)
)
(command "c")
(command "circle" pt0 (* 0.75 shank))
(setvar "cmdecho" oldcmd)
(princ)
)
(princ "\nLoaded... type <bolthead> to run.")
(princ)
POINTER PADA SAAT PERINTAH AKTIF
Pada AutoCAD default, ketika semua perintah untuk menggambar sedang tidak aktif, maka
tampilan pointer pada kertas kerja terdiri dua bagian, yaitu:
Crosshair Pointer, yang berbentuk tanda plus (+)
Aperture Box Pointer, yang berbentuk kotak yang terdapat di tengah-tengah crosshair pointer.
Namun, pada saat salah satu perintah untuk menggambar sedang aktif, maka tampilan pointer
hanya berbentuk tanda plus saja. Padahal kadang-kadang fungsi aperture box pointer pada saat
tersebut tersebut juga berguna
Lalu, bagaimana cara mengaktifkan aperture box pointer tersebut pada saat salah satu perintah
menggambar sedang aktif? Simak baik-baik langkah-langkah trik ini dengan menggunakan salah
satu sistem variabel APBOX berikut:
Ketik APBOX pada command prompt line, lalu tekan Enter.
21
Ketik angka 1 untuk Enter new value for APBOX <0>: untuk mengaktifkan fungsi aperture box
tersebut.
Command: APBOX
Enter new value for APBOX <0>: 1
Tekan tombol Enter pada keyboard
Selamat mencobaSemoga bermanfaat.salam
MEMBERI KETERANGAN SUFFIX (AKHIRAN) PADA ANGKA
DIMENSI
TANYA
Mas ade aku mau tanya,bagamana cara memberi keterangan cm/mm pada ukuran secara otomatis.......
JAWAB
Ketik di command: DIMPOSTENTERketik suffix nyacontoh:M, CM, MMenter.Kemudian klik
menu bar DimensionKlik update pilih objectnya semuaklik kanan.Udah jadikan? Semoga
bermanfaat..salam
MENCARI TEXT DI AUTOCAD
Kadang-kadang kita kesulitan mencari sebuah text di gambar kita, apalagi gambar yang kita
bikin udah kompleks..Kalau kita mencari secara manual dibutuhkan kejelian dan juga waktu
.Nah, kali ini kita akan membahas bagaimana mencari teks di gambar Autocad .Mari kita
mulai saja: -Ketik di command : FIND ENTERDi bawah find what, masukan kata yang ingin
kita cari klik find.jika kata yang kita cari bukan di posisi itu, maka klik find next..kalau
udah ketemu tinggal klik Done..Mudahkan? Jadi tak ada lagi istilah : Bagai mencari jarum di
tumpukan jerami..he he he..Semoga bermanfaat
NORMALISASI KALI CILIWUNG, EH SALAH...... NORMALISASI
UKURAN TOOLBAR DI AUTOCAD
Oleh Ade Imam
TANYA
buka auto cad menunya gede2 banget, gimana ngaturnya nih
JAWAB
Itu biasanya disebabkan ulahnakal dari Jin Ifrit.......Mungkin tadi pas mau berangkat ke kantor
kencingsembarangan di pohon tua ujung gang kali.......atau juga tadi mungkin lewatinmakam
Mbah Jambrong engga ngucapin salam dulu kali.....jadi ada mahlukastral yang jail.....Untuk
mengusirnya coba Ketik di command:OPTIONSENTERKLIK DISPLAYhilangkan
centang di: use large buttons fortoolbarsklik applyklik ok..........udah normal lagi kan? Ya,
mahluk astralnya udah kita usir jauh-jauh......
22
MERUBAH TAMPILAN CONTOH TEXT DI KURSOR KETIKA
PERINTAH MTEXT DIMULAI
Ketika kita menggunakan perintah MTEXT (Perintah untuk membuat text) setelah menekan
enter akan muncul huruf ABC di kursor...
Nah, pada kesempatan kali ini kita akan membahas sebuah perintah yang bisa merubah huruf
ABC itu menjadi nama saya....he he he...
Mari kita mulai saja.....
Ketik di command: MTJIGSTRINGENTERketik ADE IMAMENTER
Sekarang coba ketik di command: MTEXTENTER......
Ada nama saya di kursor nya kan?
Selamat mencoba...semoga bermanfaat...Salam
MEMBERI LOGO/KATA TERSEMBUNYI DI ANTARA GAMBAR YANG
DIBLOCK
Memberi logo/kata tersembunyi di antara gbr yg di block.
dan akan muncul bila gbr block itu di explode
Command : ddattdef
MEMECAH OBJECT HASIL ARRAY DI AUTOCAD 2012-2014 AGAR BISA DI EDIT
TANYA
Master numpang nnya dong
Kalo pake autocad 2013 perintah comman array (pollar array) ketika sudahselesai di array hasil
objek yang di array tersebut tidak bisa di trim ,extrude dll ya?
Apa command arraynya perlu di seting lagi ya master?
Mohon bantuannya master ya
JAWAB
Yupz....setelahngeklik center point of array, coba ketik :AS--ENTER--KETIKN---
ENTER....parameter yang lain di atur seperti biasa sesuaikebutuhan.....semoga bisa
membantu.....salam
Divide et impera (Mengenal Perintah Divide di Autocad)
Pengertian secara definitif Divideet impera atau Politik pecah belah adalah kombinasi strategi
politik, militer, dan ekonomi yang bertujuan mendapatkan dan menjaga kekuasaan dengan cara
memecah kelompok besar menjadi kelompok-kelompok kecil yang lebih mudah ditaklukan.
Dalam konteks lain,politik pecah belah juga berarti mencegah kelompok-kelompok kecil untuk
bersatu menjadi sebuah kelompok besar yang lebih kuat........
Apabila kita membaca sejarah bangsa ini maka kita akan tahu mengapa hal ini terjadi.Terdapat
satu komunitas yang terus menerus berjuang sementara di sisi yang lain berbaris komunitas-
23
komunitas yang sedang asyik menikmati rejeki hasil pengkhianatan. Lucunya, dengan enteng
kita mengatakan semuanya akibat politik divide et impera.Selalu orang lain yang disalahkan dan
bukan mengapa kita bisa diadu domba............
Kali ini saya akan membahas mengenai sebuah perintah di autocad yang ada kaitannya dengan
Divide et impera.....
Yupz,kali ini kita akan membahas perintah :Divide
Perintah Divide Adalah Perintah Untuk Membagi Object Menjadi Beberapa Bagian Dengan
Panjang Yang Sama....
Langkah Untuk Menggunakan Perintah Ini Adalah :
Ketik Di Command :DivideEnterKlik Object Yang Mau Dibagi Sama PanjangnyaJika
Kita Langsung Mengetikan Angka, Maka Angka Itu Akan Menjadi Jumlah Bagian (Segmen)
Dari Object Yang Kita Bagi, Misal Kita Ketik : 5,Berarti Kita Akan Membagi Object Itu
Menjadi 5 Bagian, Yang Tiap-Tiap Bagiannya Akan Menjadi Titik (Point)Enter.....Coba Ketik
Di Command : DdptypeEnterPilih Jenis TitiknyaKlik Ok...UdahMunculkan Titik Bagi
Nya? Nah, Ini cara Membagi Object Dengan Titik Bagi....
Untuk Membagi Object Dengan Block, Ikuti Perintah Ini:
Ketik Di Command : DivideEnterKlik Object Yang Mau Dibagi Sama Panjangnya
Ketik Hurup BEnterKetik Nama Block PembaginyaTekan Enter 2xKetik Jumlah Block
Pembagi NyaEnter......Semoga Bermanfaat....tetap jaga utuh persatuan......Maju terus
KOMUNITAS AUTOCAD INDONESIA.......Salam
MEMPASSWORD FILE AUTOCAD
Nah, kali ini kita akan membahas perintah di AutoCAD yang sama dengan mantra Om Mani
Padme Hum. Oke mari kita mulai saja: Ketik di command: SECURITYOPTIONS ENTER --
Masukkan password yang anda inginkan (Awas jangan sampai lupa ya!!) Klik OK
masukkan kembali password yang anda inginkan (harus sama dengan yang pertama) Klik
OK. Untuk mencobanya tutup File Autocad tersebut (jika ada pertanyaan pilih yes) kemudian
coba buka kembali. Jika berhasil maka ketika file tersebut dibuka akan meminta kita untuk
memasukan mantra Om Mani Padme Hum.eh, salahmemasukan password .ketik
password kitaklik ok..kita dapat membuka file kita kembali.Dan Wukong pun terbebas dari
kurungan.semoga bermanfaat